DeepFellow DOCS

Register a fine-tuning worker

Register a new fine-tuning worker.

POST
/v1/fine_tuning/workers
AuthorizationBearer <token>

In: header

dataData
enabled?Enabled

Whether this worker should accept new jobs immediately.

Defaulttrue

Response Body

curl -X POST "https://loading/v1/fine_tuning/workers" \  -H "Content-Type: application/json" \  -d '{    "data": {      "type": "infra",      "prefix": "string"    }  }'
{
  "id": "5eb7cf5a86d9755df3a6c593",
  "data": {
    "type": "infra",
    "prefix": "string"
  },
  "enabled": true,
  "created_at": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}

We use cookies on our website. We use them to ensure proper functioning of the site and, if you agree, for purposes such as analytics, marketing, and targeting ads.